<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Looney Tunes</Series>
  <Number>261</Number>
  <Web>https://www.comixology.com/Looney-Tunes-1994-261/digital-comic/950055</Web>
  <Volume>1994</Volume>
  <Summary>Messenger Elmer Fudd must deliver an important package to Taz, or he's going to lose his job. But Taz doesn't trust anyone knocking on his door, so this is going to be no easy task. And if Elmer is successful, will he still be in one piece?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB950055], [ASINB097LR6TKN], [RELDATE:2021-07-27]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Anthropomorphic, Children's, Comedy, Movies &amp; TV</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
